@charset "UTF-8";
/*==========================================
コンポーネントファイル
===========================================*/
/*
# パンくずリスト
------------------------*/
div .bread {
  font-size: var(--font-size-14);
  position: relative;
  z-index: 100;
}
div .bread .breadcrumbs {
  position: absolute;
  width: 1080px;
  margin: 0 auto;
  inset: 10px auto auto 0;
  gap: 10px 20px;
}
div .bread li {
  color: var(--primary-color);
  position: relative;
}
div .bread li::after {
  content: " > ";
  color: var(--body-font-color);
  position: absolute;
  inset: 0 -15px 0 auto;
  margin: auto 0;
}
div .bread li:last-child::after {
  content: "";
}
div .bread li a {
  color: var(--body-font-color);
}
div .bread li a:hover {
  text-decoration: underline;
}

/*
# 一覧ぺージ用カテゴリ(セレクトボックス)
------------------------*/
.global-select {
  width: 300px;
  margin: 0 0 45px auto;
}
.global-select select {
  padding: 15px 37px 15px 15px;
}

/*
# c-shop__info
------------------------*/
.c-shop__info {
  width: 260px;
}
.c-shop__info .tel__num {
  font-size: var(--font-size-24);
  letter-spacing: 0.08em;
  line-height: 1.5;
}
.c-shop__info .tel__num small {
  font-size: var(--font-size-17);
}
.c-shop__info .worktime__list .worktime__item {
  font-size: var(--font-size-14);
  letter-spacing: 0;
  line-height: 1.1;
}
.c-shop__info .worktime__list .worktime__item dt {
  width: 67px;
  padding-right: 7px;
  margin-right: 7px;
}
.c-shop__info .worktime__list .worktime__item dt::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 12px;
  background: var(--color-white);
  inset: 0 0 0 auto;
  margin: auto 0;
}

/*
# c-sns__list
------------------------*/
.c-sns__list {
  width: -moz-fit-content;
  width: fit-content;
}
.c-sns__list:has(.sns__button) {
  gap: 20px;
}
.c-sns__list:has(.sns__button) .sns__item--instagram .sns__button {
  padding-left: 25px;
  background-image: url(../img/common/sns/Instagram_Glyph_White.svg);
  background-position: left 65px center;
  background-size: 37px;
}
.c-sns__list:has(.sns__button) .sns__item--line .sns__button {
  padding-left: 35px;
  background-image: url(../img/common/sns/LINE_logo.svg);
  background-position: left 30px center;
  background-size: 37px;
}
.c-sns__list .sns__button {
  height: 80px;
  width: 320px;
  font-size: var(--font-size-20);
  background-repeat: no-repeat;
}
.c-sns__list .sns__button:hover {
  opacity: 1;
  background-color: rgba(var(--color-white-rgb), 0.5);
  text-shadow: 0 2px 6px var(--body-font-color);
}

/*==========================================
テーブルレイアウト
===========================================*/
.com-table tr {
  display: flex;
  padding: 20px 0;
}
.com-table tr th {
  padding: 0 10px;
  width: 180px;
  vertical-align: top;
}
.com-table tr td {
  width: calc(100% - 180px);
  padding: 0 20px;
}
.com-table tr td a[href^="mailto:"] {
  text-decoration: underline;
}
.com-table tr td .tel__text {
  display: block;
  line-height: 1.3;
}

/*==========================================
共通ブロック・要素
===========================================*/
.com-content p {
  margin-bottom: 30px;
}

.com-text.align-center {
  text-align: center;
}

#g-map .map {
  height: 400px;
}

/*
# com-button
------------------------*/
.com-button {
  text-align: center;
  font-size: var(--font-size-20);
  font-weight: var(--font-weight-bold);
  min-height: 70px;
  color: var(--color-white);
  background: var(--primary-color);
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--primary-color);
}
.com-button:hover {
  opacity: 1;
  transform: scale(0.97);
}
.com-button:hover:hover {
  background: var(--color-white);
  color: var(--primary-color);
}
.com-button.bs-icon--arrow-right-short::before {
  width: 21px;
  height: 21px;
  background: var(--color-white);
  color: var(--primary-color);
  font-weight: var(--font-weight-black);
  right: 20px;
}
.com-button.bg-color-white {
  background: var(--color-white);
  color: var(--primary-color);
  border: 1px solid var(--color-white);
}
.com-button.bg-color-white:hover {
  opacity: 1;
  background: var(--primary-color);
  color: var(--color-white);
}
.com-button.bg-color-white.bs-icon--arrow-right-short::before {
  background: var(--primary-color);
  color: var(--color-white);
}

/*
# counter-item
------------------------*/
.has-counter .counter-item::before {
  position: absolute;
  content: counter(number, decimal-leading-zero) ".";
  inset: -21px auto auto 25px;
  width: 42px;
  height: 42px;
  text-align: center;
  font-size: var(--font-size-28);
  background: var(--primary-color);
  color: var(--accent-color);
  font-family: var(--font-secondary);
  display: flex;
  align-items: center;
  justify-content: center;
}

/*==========================================
共通タイトル
===========================================*/
.section-title {
  margin-bottom: 60px;
  text-align: center;
}
.section-title.align-left {
  text-align: left;
}
.section-title .title-en {
  font-family: var(--font-secondary);
  font-weight: var(--font-weight-semibold);
  color: var(--accent-color);
  font-size: var(--font-size-34);
  display: block;
  line-height: 1;
  letter-spacing: 0;
  margin-bottom: 10px;
}
.section-title .title-ja {
  display: block;
  font-size: var(--font-size-44);
  font-weight: var(--font-weight-black);
  letter-spacing: 0;
  color: var(--primary-color);
  line-height: 1.35;
}
.section-title .title-ja.color-body-font {
  color: var(--body-font-color);
}
.section-title .title-ja.color-white {
  color: var(--color-white);
}
.section-title .title-ja small {
  font-size: var(--font-size-32);
}

.headline-title {
  font-size: var(--font-size-32);
  font-weight: var(--font-weight-bold);
  color: var(--primary-color);
  background: var(--accent-color-extra-light);
  padding: 8px 20px;
  margin-bottom: 15px;
  line-height: 1.5;
}

.sub-title {
  font-size: var(--font-size-24);
  font-weight: var(--font-weight-black);
  border-bottom: 1px solid var(--color-gray);
  padding-bottom: 10px;
  margin-bottom: 15px;
}

/*==========================================
header
===========================================*/
#header {
  padding: 10px 1.0416%;
}
#header .header__logo {
  width: 220px;
}
#header .header__right {
  width: 745px;
}
#header .header__info {
  gap: 15px 20px;
}
#header .header__sns-list {
  gap: 10px 25px;
}
#header .header__nav {
  margin-top: 10px;
}
#header .header__nav-list {
  gap: 10px 40px;
  text-align: center;
}
#header .header__nav-link {
  font-size: var(--font-size-17);
  line-height: 1.4117647059;
  letter-spacing: 0.08em;
}
#header .header__nav-link small {
  font-size: var(--font-size-15);
}

/*==========================================
mv
===========================================*/
#top-mv {
  height: clamp(650px, 71.242vw, 820px);
  /*==========================================
  メインビジュアル(スライダー)
  ===========================================*/
}
#top-mv #mv__slider {
  height: clamp(650px, 71.242vw, 820px);
  position: relative;
}
#top-mv #mv__slider li {
  height: 100%;
}
#top-mv #mv__slider li:nth-child(1) {
  background: url(../img/top/mv/slide01_bg.jpg) center/cover no-repeat;
}
#top-mv #mv__slider li:nth-child(2) {
  background: url(../img/top/mv/slide02_bg.jpg) center/cover no-repeat;
}
#top-mv #mv__slider li:nth-child(3) {
  background: url(../img/top/mv/slide03_bg.jpg) center/cover no-repeat;
}
#top-mv #mv__slider li:nth-child(4) {
  background: url(../img/top/mv/slide04_bg.jpg) center/cover no-repeat;
}
#top-mv .bx-wrapper {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
#top-mv .bx-viewport {
  overflow: visible !important;
  margin: auto;
  text-align: center;
}
#top-mv .bx-pager {
  display: none;
}
#top-mv .mv__catch {
  width: 48.802%;
  position: absolute;
  inset: 0;
  margin: auto;
  z-index: 100;
  display: flex;
  align-items: center;
  justify-content: center;
}

/*==========================================
footer
===========================================*/
#footer {
  padding: 55px 0 30px;
  text-align: center;
}
#footer .fixed__buttons {
  width: 60px;
  z-index: 100;
  inset: 155px 0 auto auto;
}
#footer .fixed__buttons .fixed__item {
  margin-bottom: 12px;
}
#footer .fixed__buttons .fixed__item:last-child {
  margin-bottom: 0;
}
#footer .fixed__buttons .fixed__item-link {
  font-size: var(--font-size-17);
  writing-mode: vertical-rl;
  padding: 50px 5px 20px;
  letter-spacing: 0.08em;
}
#footer .fixed__buttons .fixed__item-link::before {
  position: absolute;
  content: "";
  width: 22px;
  height: 22px;
  inset: 20px 0 auto;
  margin: 0 auto;
  z-index: 1;
}
#footer .fixed__buttons .fixed__item--contact .fixed__item-link::before {
  background: url(../img/common/mail_ic.svg) center/80% no-repeat;
}
#footer .fixed__buttons .fixed__item--shop .fixed__item-link::before {
  background: url(../img/common/cart_ic.svg) center/100% no-repeat;
}
#footer .footer__logo {
  width: 260px;
  display: block;
  margin: 0 auto 25px;
}
#footer .c-shop__info {
  margin: 0 auto 20px;
  text-align: left;
}
#footer .footer__address {
  margin-bottom: 25px;
}
#footer .footer__nav {
  width: 850px;
  margin: 0 auto;
  gap: 10px 0;
}
#footer .footer__nav-item::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 14px;
  inset: 0 0 0 auto;
  margin: auto 0;
  background: var(--color-white);
}
#footer .footer__nav-item:nth-child(5)::after, #footer .footer__nav-item:last-child::after {
  background: none;
}
#footer .footer__nav-link {
  padding: 0 15px;
  font-size: var(--font-size-14);
}

#copyright {
  word-break: normal;
  text-align: center;
  margin-top: 20px;
}
#copyright small {
  font-size: var(--font-size-12);
}

/*==========================================
ページトップ
===========================================*/
.pagetop {
  width: 50px;
  height: 50px;
  font-size: var(--font-size-33);
  position: fixed;
  bottom: 5%;
  right: 1%;
  z-index: 999;
  line-height: 1;
}

/*==========================================
sv
===========================================*/
.lower-sv {
  height: 360px;
}
.lower-sv .sv__title {
  position: absolute;
  inset: 0;
  padding: 5px 10px;
  margin: auto;
  text-shadow: 0 2px 5px var(--color-black);
  text-align: center;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 720px;
  height: -moz-fit-content;
  height: fit-content;
  font-size: var(--font-size-42);
  background: linear-gradient(to bottom, rgb(106, 127, 93) 50%, rgb(44, 48, 42) 50%);
}

#custom-sv {
  background: url(../../img/sv/custom-sv_bg.jpg) center/cover no-repeat;
}

#roof-tent-sv {
  background: url(../../img/sv/roof-tent-sv_bg.jpg) center/cover no-repeat;
}

#sales-sv {
  background: url(../../img/sv/sales-sv_bg.jpg) center/cover no-repeat;
}

#case-sv {
  background: url(../../img/sv/case-sv_bg.jpg) center/cover no-repeat;
}

#news-sv {
  background: url(../../img/sv/news-sv_bg.jpg) center/cover no-repeat;
}

#contact-sv {
  background: url(../../img/sv/contact-sv_bg.jpg) center/cover no-repeat;
}

#complete-sv {
  background: url(../../img/sv/complete-sv_bg.jpg) center/cover no-repeat;
}

#privacy-sv {
  background: url(../../img/sv/privacy-sv_bg.jpg) center/cover no-repeat;
}

#site-sv {
  background: url(../../img/sv/site-sv_bg.jpg) center/cover no-repeat;
}

#e404-sv {
  background: url(../../img/sv/e404-sv_bg.jpg) center/cover no-repeat;
}

/*==========================================
top
===========================================*/
/*
# top-about
------------------------*/
.top-about {
  background: url(../img/top/about_bg.jpg) bottom 55px center/cover no-repeat;
}
.top-about .about__inbox {
  padding: 70px 0 60px;
}
.top-about .about__title .title-ja {
  font-size: var(--font-size-30);
  font-weight: var(--font-weight-bold);
}
.top-about .about__title .title-ja em {
  font-size: var(--font-size-36);
}
.top-about .about__title .title-ja .color-primary {
  font-size: var(--font-size-40);
  font-weight: var(--font-weight-black);
}
.top-about .about__title .title-ja .color-primary em {
  font-size: var(--font-size-44);
}

/*
# top-agent
------------------------*/
.top-agent {
  background: url(../img/top/agent_bg.jpg) bottom 220px center no-repeat;
}
.top-agent .agent__inbox {
  padding: 40px 0;
}
.top-agent .agent__title {
  text-align: right;
}
.top-agent .agent__title .title-ja {
  font-size: var(--font-size-40);
}
.top-agent .agent__title .title-ja .color-primary {
  color: var(--primary-color);
  font-size: var(--font-size-44);
}
.top-agent .agent__content {
  width: 890px;
  margin-left: auto;
  text-align: right;
}
.top-agent .agent__text strong {
  letter-spacing: 0.08em;
  font-size: var(--font-size-30);
  font-weight: var(--font-weight-bold);
}
.top-agent .agent__text:has(strong) {
  margin-bottom: 15px;
}

/*
# top-custom
------------------------*/
.top-custom {
  padding: 30px 0 130px;
}
.top-custom .custom__title {
  margin-bottom: 55px;
}
.top-custom .custom__title .title-ja {
  font-size: var(--font-size-34);
}
.top-custom .custom__title .title-ja .block {
  color: var(--primary-color);
  font-size: var(--font-size-46);
}
.top-custom .custom__list {
  gap: 65px 30px;
}
.top-custom .custom__list .custom__card {
  width: 340px;
}
.top-custom .custom__list .custom__card-title {
  font-size: var(--font-size-24);
  line-height: 1.4285714286;
  margin-bottom: 10px;
}
.top-custom .custom__list .custom__card-title span {
  font-size: var(--font-size-28);
}
.top-custom .custom__list .custom__card-text {
  font-size: var(--font-size-16);
  line-height: 1.875;
}
.top-custom .custom__list .custom__card-content {
  width: 320px;
  padding: 25px 10px 25px 20px;
  margin-top: -30px;
}
.top-custom .custom__list .custom__card-content::before {
  inset: -21px auto auto 25px;
}
.top-custom .custom__button {
  width: 520px;
  margin: 65px auto 0;
}

/*
# top-shop
------------------------*/
.top-shop {
  padding: 125px 0 155px;
  position: relative;
  z-index: 1;
}
.top-shop .shop__img {
  width: 43.75%;
  position: absolute;
  inset: 0 140px auto auto;
  z-index: -1;
}
.top-shop .shop__title {
  margin-bottom: 20px;
}
.top-shop .shop__content {
  width: 720px;
  margin-left: -50px;
  padding: 50px 40px 55px 50px;
}
.top-shop .shop__button {
  width: 100%;
}

/*
# top-pages
------------------------*/
.top-pages {
  gap: 40px;
  padding-bottom: 155px;
}
.top-pages .page__item {
  width: 520px;
  padding: 20px;
  height: 320px;
}
.top-pages .page__item--sales {
  background: url(../img/top/sales_bg.jpg) center/cover no-repeat;
}
.top-pages .page__item--case {
  background: url(../img/top/case_bg.jpg) center/cover no-repeat;
}
.top-pages .page__item-inner {
  background: rgba(var(--primary-color-rgb), 0.95);
  height: 280px;
}
.top-pages .page__item-title {
  font-size: var(--font-size-36);
  margin-bottom: 15px;
}
.top-pages .page__item-button {
  width: 380px;
  min-height: 50px;
  margin: 0 auto;
}

/*
# top-replacement
------------------------*/
.top-replacement {
  padding: 85px 0;
  background: url(../img/top/replacement_bg.png) center/cover no-repeat;
}
.top-replacement .replacement__headline {
  margin-bottom: 70px;
}
.top-replacement .replacement__title {
  margin-bottom: 0;
}
.top-replacement .replacement__title .title-en {
  color: var(--color-white);
}
.top-replacement .replacement__text {
  width: 528px;
}
.top-replacement .replacement__imgs {
  gap: 40px;
}
.top-replacement .replacement__imgs .replacement__item {
  width: 520px;
}
.top-replacement .replacement__imgs .replacement__item--before::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 0px 20px 16px;
  border-color: transparent transparent transparent var(--color-white);
  inset: 0 -30px 0 auto;
  margin: auto 0;
}
.top-replacement .replacement__imgs .replacement__item-img {
  width: 100%;
  height: 340px;
}
.top-replacement .replacement__imgs .replacement__item-caption {
  font-size: var(--font-size-30);
  padding: 5px 15px;
  inset: 0 auto auto 0;
  z-index: 1;
}

/*
# top-contact
------------------------*/
.top-contact {
  padding: 115px 0 130px;
  background: url(../img/top/contact_bg.jpg) center/cover no-repeat;
}
.top-contact .contact__title {
  text-align: center;
  margin-bottom: 30px;
}
.top-contact .contact__text {
  margin-bottom: 40px;
}
.top-contact .contact__list {
  gap: 25px;
}

/*
# top-news
------------------------*/
.top-news {
  padding: 90px 0 100px;
  background: url(../img/top/news_bg.jpg);
}
.top-news .news__inbox {
  position: relative;
}
.top-news .news__title {
  margin-bottom: 40px;
}
.top-news .news__post-list {
  gap: 45px;
}
.top-news .news__post {
  width: 330px;
}
.top-news .news__post-thumb {
  width: 100%;
  height: 250px;
  margin-bottom: 10px;
}
.top-news .news__post-thumb::before {
  position: absolute;
  content: "";
  transition: all 0.3s;
  width: 100%;
  height: 100%;
  inset: 0;
  margin: auto;
  border: 3px solid var(--primary-color);
  opacity: 0;
  z-index: 1;
}
.top-news .news__post-link {
  letter-spacing: 0.08em;
}
.top-news .news__post-link:hover {
  color: var(--primary-color);
}
.top-news .news__post-link:hover .news__post-thumb::before {
  opacity: 1;
}
.top-news .news__post-link:hover .news__post-title {
  text-decoration: underline;
}
.top-news .news__post:first-child .news__post-link {
  padding-top: 0;
}
.top-news .news__post-date {
  font-size: var(--font-size-17);
  width: 105px;
}
.top-news .news__post-tags {
  width: calc(100% - 105px);
  gap: 7px;
}
.top-news .news__post-tags .news__post-tag {
  font-size: var(--font-size-17);
  padding: 0 10px;
}
.top-news .news__post-tags .news__post-tag::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 16px;
  inset: 0 auto 0 0;
  margin: auto 0;
  background: var(--body-font-color);
}
.top-news .news__post-title {
  font-size: var(--font-size-17);
  margin-top: 5px;
}
.top-news .news__button {
  width: 260px;
  position: absolute;
  inset: 35px 0 auto auto;
}

/*==========================================
custom
===========================================*/
.headline-section {
  padding: 115px 0;
}
.headline-section__part {
  margin-bottom: 105px;
  position: relative;
}
.headline-section__part:last-child {
  margin-bottom: 0;
}
.headline-section__part:nth-of-type(odd) .headline-section__img {
  right: 0;
}
.headline-section__part:nth-of-type(even) .headline-section__img {
  left: 0;
}
.headline-section__part:nth-of-type(even) .headline-section__content {
  margin-left: auto;
}
.headline-section__img {
  position: absolute;
  top: 0;
}
.headline-section__title {
  margin-bottom: 30px;
}
.headline-section__sub-title {
  font-size: var(--font-size-24);
  margin-bottom: 20px;
}
.headline-section__content {
  width: 600px;
  min-height: 100%;
}

/*
# custom-kodawari
------------------------*/
.custom-kodawari {
  padding: 60px 0 125px;
}
.custom-kodawari .kodawari__title {
  text-align: center;
}
.custom-kodawari .kodawari__card {
  margin-bottom: 90px;
  position: relative;
}
.custom-kodawari .kodawari__card:last-child {
  margin-bottom: 0;
}
.custom-kodawari .kodawari__card-img {
  position: absolute;
  top: 0;
}
.custom-kodawari .kodawari__card-title {
  font-size: var(--font-size-32);
  padding-left: 55px;
  margin-bottom: 15px;
  line-height: 1.25;
}
.custom-kodawari .kodawari__card-title::before {
  inset: 0 auto 0 0;
  margin: auto 0;
}
.custom-kodawari .kodawari__card-title small {
  font-size: var(--font-size-24);
}
.custom-kodawari .kodawari__card-content {
  width: 595px;
  min-height: 330px;
}
.custom-kodawari .kodawari__card:nth-of-type(odd) .kodawari__card-img {
  left: 0;
}
.custom-kodawari .kodawari__card:nth-of-type(odd) .kodawari__card-content {
  margin-left: auto;
}
.custom-kodawari .kodawari__card:nth-of-type(even) .kodawari__card-img {
  right: 0;
}

/*
# custom-contents
------------------------*/
.custom-contents {
  padding: 80px 0;
  background: url(../img/custom/content_bg.jpg) center/cover no-repeat;
}
.custom-contents .contents__inbox {
  padding: 35px 0 50px;
}
.custom-contents .contents__title {
  text-align: center;
}
.custom-contents .contents__title .title-ja {
  color: var(--color-white);
  font-size: var(--font-size-36);
}
.custom-contents .contents__list-wrap {
  padding: 0 35px;
  gap: 10px 40px;
}
.custom-contents .contents__item {
  font-size: var(--font-size-20);
  padding-left: 30px;
  margin-bottom: 5px;
}
.custom-contents .contents__item:last-child {
  margin-bottom: 0;
}
.custom-contents .contents__item::before {
  color: var(--accent-color);
  left: 0;
}

/*
# custom-flow
------------------------*/
.custom-flow {
  padding: 85px 0 125px;
}
.custom-flow .flow__list .flow__item {
  margin-bottom: 95px;
  padding: 25px 20px;
}
.custom-flow .flow__list .flow__item:last-child {
  margin-bottom: 0;
}
.custom-flow .flow__list .flow__item:last-child::after {
  border: none;
}
.custom-flow .flow__list .flow__item::after {
  position: absolute;
  inset: auto 0 -55px 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 35px;
  height: 35px;
  border-top: 2px solid var(--primary-color);
  border-right: 2px solid var(--primary-color);
  transform: rotate(135deg);
  transition: all 0.3s;
}
.custom-flow .flow__list .flow__item-title {
  font-size: var(--font-size-28);
  padding-left: 50px;
  margin-bottom: 10px;
}
.custom-flow .flow__list .flow__item-title::before {
  inset: 0 auto auto 0;
}

/*==========================================
roof-tent
===========================================*/
/*
# rf-product
------------------------*/
.rf-product {
  padding: 60px 0 125px;
}
.rf-product .product__part {
  margin-bottom: 80px;
}
.rf-product .product__part:last-child {
  margin-bottom: 0;
}
.rf-product .product__part-content {
  width: 590px;
}
.rf-product .product__part-content .price-text {
  font-size: var(--font-size-20);
}
.rf-product .product__part-content .price-text .font-black {
  font-size: var(--font-size-26);
}
.rf-product .product__part-content .price-text small {
  font-size: var(--font-size-17);
}
.rf-product .product__part-content .product__part-item {
  padding-left: 15px;
}
.rf-product .product__part-content .product__part-item::before {
  position: absolute;
  content: "";
  width: 3px;
  height: 3px;
  border-radius: 50%;
  inset: 14px auto auto 0;
  background: var(--body-font-color);
}

/*==========================================
sales
===========================================*/
.sales-intro .shop__button span {
  padding-left: 35px;
  background: url(../img/sales/shop-button_ic.png) left center no-repeat;
}

/*==========================================
case
===========================================*/
.grid-col-3 {
  gap: 60px 30px;
}
.grid-col-3 .grid-item {
  width: 340px;
}

/*
# case-archive
------------------------*/
.case-archive .case__item-img {
  width: 100%;
  height: 300px;
}
.case-archive .case__item-title {
  padding: 10px 0;
  font-size: var(--font-size-24);
}
.case-archive .case__item-button {
  width: 280px;
  margin: 0 auto;
  min-height: 60px;
}

/*
# case-single
------------------------*/
.case-single .case__post-meta {
  gap: 10px 25px;
  margin-bottom: 20px;
}
.case-single .case__post-meta .case__meta {
  width: -moz-fit-content;
  width: fit-content;
  font-size: var(--font-size-20);
  gap: 0 10px;
}
.case-single .case__post-meta .case__meta dt {
  padding: 0 10px;
}
.case-single .case__gallery {
  margin-top: 45px;
}
.case-single .case__gallery-item {
  height: 300px;
}

/*==========================================
news
===========================================*/
.column__wrap .column__list .column__post a {
  padding: 45px 0;
}
.column__wrap .column__list .column__post-meta time {
  width: 95px;
}
.column__wrap .column__list .column__post-meta time,
.column__wrap .column__list .column__post-meta .category-label {
  font-size: var(--font-size-16);
}
.column__wrap .column__list .column__post-meta .category-label {
  width: calc(100% - 115px);
  gap: 5px;
}
.column__wrap .column__list .column__post-meta .category-label li {
  padding: 2px 10px;
}
.column__wrap .column__list .column__post-title {
  font-size: var(--font-size-23);
  margin: 10px 0;
}
.column__wrap .column__list .more-btn {
  width: 125px;
  font-size: var(--font-size-14);
  margin: inherit;
  margin-left: auto;
  font-weight: bold;
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
  box-sizing: border-box;
  padding: 5px 0;
  display: block;
  color: var(--color-white);
  transition: all 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) a {
  /*==========================================
  Flexbox
  ===========================================*/
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-sizing: border-box;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb {
  width: 210px;
  height: 200px;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb .img-eff {
  width: 100%;
  height: 100%;
  transition-duration: 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-meta {
  width: 820px;
}

/*----------------------------------
  詳細ページのカテゴリー表示(タイトル下部)
  ----------------------------------*/
.single__post-meta {
  margin-bottom: 20px;
}
.single__post-meta time {
  font-size: var(--font-size-16);
  width: 95px;
  padding: 3px 0;
}
.single__post-meta .category-label {
  width: calc(100% - 95px);
  font-size: var(--font-size-14);
  gap: 5px;
  margin-left: 10px;
}
.single__post-meta .category-label li a {
  padding: 3px 10px;
}

/*==========================================
  contact
  ===========================================*/
#contact .contact__form {
  width: 980px;
  margin: 0 auto 55px;
}
#contact .contact__form-item .contact__form-label .required {
  margin-left: 10px;
}
#contact .contact__form-item .contact__form-input {
  padding: 15px 0;
}
#contact .contact__form-item .contact__form-input .contact__form-list {
  gap: 15px;
}
#contact .contact__form-item.contact__form-privacy .contact__form-label {
  text-align: center;
}
#contact .contact__form-value {
  padding: 20px 15px;
}
#contact .contact__form-select {
  width: 200px;
}
#contact .contact__form-select::after {
  inset: 0 16px 0 auto;
  width: 8px;
  height: 8px;
}
#contact .contact__form-select select {
  padding: 15px 30px 15px 10px;
}
#contact .contact__form #pc01,
#contact .contact__form #pc02 {
  width: 150px;
}
#contact .contact__form #address {
  margin-top: 15px;
}
#contact .contact__form #date1,
#contact .contact__form #date2,
#contact .contact__form #date3 {
  width: 300px;
}
#contact .contact__form textarea {
  height: 260px;
}
#contact .contact__form .upload-item-wrap .thumb {
  width: 200px;
  margin-right: 25px;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap {
  width: 130px;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .ancion-btn,
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .upload-button {
  font-size: var(--font-size-13);
}
#contact input[type=button],
#contact input[type=submit],
#contact .contact__submits-wrap button {
  height: 75px;
}
#contact .contact__submits-wrap {
  gap: 35px;
}
#contact .contact__submits-wrap .contact__submits-check {
  width: 304px;
}
#contact .contact__submits-wrap .contact__submits-back {
  width: 270px;
}
#contact .contact__submits-wrap .contact__submits-send {
  width: 240px;
}

/*==========================================
  privacy
  ===========================================*/
#privacy .privacy__content {
  margin-bottom: 70px;
}
#privacy .privacy__content:last-child {
  margin-bottom: 0;
}

/*==========================================
  site
  ===========================================*/
#site-map .sitemap__item-link {
  padding: 2% 0 2% 3%;
}

/*==========================================
  プライバシーポリシー(LPフレーム時)
  ===========================================*/